Comment 2 for bug 875564

jayprakash (jay-jay-cz) wrote :

I don't think it's a problem with compiz nor nvidia-comon.

The same happened to me this morning with upgrade.
In the morning I was still on 10.10.

from apt/history.log (I removed some packages like thunderbird from the list) :
Upgrade:
linux-image-2.6.35-30-generic:amd64 (2.6.35-30.60, 2.6.35-30.61),
linux-generic:amd64 (2.6.35.30.38, 2.6.35.30.39),
linux-headers-2.6.35-30-generic:amd64 (2.6.35-30.60, 2.6.35-30.61),
tzdata-java:amd64 (2011j-0ubuntu0.10.10, 2011k-0ubuntu0.10.10),
linux-headers-generic:amd64 (2.6.35.30.38, 2.6.35.30.39),
linux-image-generic:amd64 (2.6.35.30.38, 2.6.35.30.39),
linux-headers-2.6.35-30:amd64 (2.6.35-30.60, 2.6.35-30.61),
ibpq-dev:amd64 (8.4.8-0ubuntu0.10.10, 8.4.9-0ubuntu0.10.10),
tzdata:amd64 (2011j-0ubuntu0.10.10, 2011k-0ubuntu0.10.10),
libpq5:amd64 (8.4.8-0ubuntu0.10.10, 8.4.9-0ubuntu0.10.10),
linux-libc-dev:amd64 (2.6.35-1030.60, 2.6.35-1030.61),

After that I tried nouveau, starting with older kernel, upgrade to natty, xorg-edgers ...
Now i'm running on Safe mode desktop.